"Meanwhile.." = "Meanwhile..";
"Artwork:" = "Artwork:";
"yikes!" = "yikes!";
"One morning..." = "One morning...";
"much like other days..." = "much like other days...";
"Your words here..." = "Your words here...";
"and before he knew it..." = "and before he knew it...";
"when suddenly..." = "when suddenly...";
"Lettering:" = "Lettering:";
"all of a sudden..." = "all of a sudden...";
"bold statements" = "bold statements";
"but then..." = "but then...";
"boink!" = "boink!";
"Story:" = "Story:";
"Awaking to find..." = "Awaking to find...";
"he looked above him..." = "he looked above him...";
"surprisingly..." = "surprisingly...";
"Issue:" = "Issue:";
"all leading up to..." = "all leading up to...";
"waiting and watching..." = "waiting and watching...";
"boom!" = "boom!";
"and Before he knew it..." = "and Before he knew it...";
